using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GenerarPiso : MonoBehaviour
{
    public GameObject Piso;
    public float tiempo, tiempomax, tiempomin;
    Osito TiempoGlobal;
    // Start is called before the first frame update
    void Start()
    {
        tiempo = tiempomin;
        TiempoGlobal = GameObject.Find("Osito").GetComponent<Osito>();
    }

    // Update is called once per frame
    void FixedUpdate()
    {
        tiempo += Time.deltaTime;

        Piso.transform.position = transform.position;
        if (tiempo > tiempomax)
        {
            Instantiate(Piso);
            tiempo = 0;
        }
    }
}
